// A $( document ).ready() block.
  $(document).ready(function() {

    var air_console = new AirConsole();
    air_console.message(AirConsole.SCREEN, "How are you?");

     function takeNavigator() {
      var message = {
        'inputtype': 'seat',
        'seat': 'navigator'
      };

      air_console.message(AirConsole.SCREEN, message);
    }

    function takeGunner() {
        var message = {
        'inputtype': 'seat',
        'seat': 'gunner'
        };

        air_console.message(AirConsole.SCREEN, message);
    }

    function takeSteerman() {
      var message = {
        'inputtype': 'seat',
        'seat': 'steerman'
      };

      air_console.message(AirConsole.SCREEN, message);
    }

    $("nav-choice").on("click",function() {
    takeNavigator();
    });

    $("steer-choice").on("click",function() {
    takeSteerman();
    });

    $("gun-choice").on("click",function() {
    takeGunner();
    });        

 });

 